dev_job_data:
  history:
  - build_id: 9
    uri: job/Mdev__tf2_2d__ubuntu_bionic_amd64/9/
    stamp: 1686138678.979
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 75
  - build_id: 8
    uri: job/Mdev__tf2_2d__ubuntu_bionic_amd64/8/
    stamp: 1685839875.753
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 75
  - build_id: 7
    uri: job/Mdev__tf2_2d__ubuntu_bionic_amd64/7/
    stamp: 1677106270.237
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 75
  - build_id: 6
    uri: job/Mdev__tf2_2d__ubuntu_bionic_amd64/6/
    stamp: 1673052678.080
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 75
  - build_id: 5
    uri: job/Mdev__tf2_2d__ubuntu_bionic_amd64/5/
    stamp: 1661241075.492
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 75
  latest_build:
    skipped: 0
    failed: 0
    total: 75
  base_url: https://build.ros.org/
  total_builds: 9
  job_health: 100
  job_health_icon: icon-health-80plus
